<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cacc777b847d92a4fd9f400036e6b1c6">
  <dict>
    <!--2023-02-11 09:59:06.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
